[blfs-book] [BLFS Trac] #4553: qemu-1.7.0 won't build with libcap-2.24

BLFS Trac trac at linuxfromscratch.org
Sun Jan 19 17:34:46 PST 2014


#4553: qemu-1.7.0 won't build with libcap-2.24
----------------------+-----------------------
 Reporter:  wblaszcz  |       Owner:  fo
     Type:  defect    |      Status:  assigned
 Priority:  normal    |   Milestone:  current
Component:  BOOK      |     Version:  SVN
 Severity:  normal    |  Resolution:
 Keywords:            |
----------------------+-----------------------

Comment (by ken@…):

 Replying to [comment:1 fo]:
 > Wayne, have never built qemu. To do it, needed to recompile the kernel
 in my host. Then, there was a new Nvidia driver, a new VMPlayer, and only
 today I got courage to do it all and at the same time use the occasion to
 update the kernel.

 Just a note that _building_ qemu shouldn't need kernel changes, but
 _running_ it might (or, indeed, might need a more capable CPU).

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4553#comment:4>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list